Version: media-plugins/vdr-rotor 0.1.5:0

Depends On: >=media-video/vdr-1.6.0[rotor] >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.5
"x86 amd64"
comments powered by Disqus